Subject: RE: bug#20724: 25.0.50; doc string of option `custom-buffer-style' is incorrect

From: Drew Adams <[email-masked]>
Date: Sat, 30 Apr 2016 11:47:56 -0800 (GMT-08:00)

> > This part is not up-to-date:
> >
> >   The value should be a symbol, one of:
> >
> >   brackets: groups nest within each other with big horizontal brackets.
> >   links: groups have links to subgroups.
> >
> > The value can be several other symbols, besides those two.
> 
> The only useful value I could find was `tree', which I have now added.
> The code mentioned `face' somewhere, but it didn't look very useful.

It doesn't matter what someone might think are the "useful" values.
What matters is what symbols are allowed.  The doc says that the
value "should be" one of the listed symbols.

I too see only `face' used, other than `links' and `tree'.
But I haven't tried to see how the option is used...